@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/IVeH6A3MiFyaSEiudUMXExNcqx07xvyppV96iFRdwiM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
body a:hover{
	text-decoration:none;
}

.innerback{
	background:url(../img/innerback.jpg) no-repeat top/cover;
}
.container-fluid{
	width:100%;
	padding-right:0px;
	padding-left:0px;
	margin:0;
}

html, body {
    height: 100%;
    font-size: 16px;
    color: #f5f5f5;
    font-family: 'Montserrat', sans-serif;
    vertical-align: baseline;
	padding:0;
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
a {
    color: #222;
    text-decoration: none;
}
a:hover{
	text-decoration:none;
}

body a {
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:hover{
 text-decoration:none;
}

.container-fluid{
	width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}
a:active,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}
button:focus {
    outline: none;
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
:before,
:after {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
}
/*******============================================= header ================================================***********/
.navbar-fixed-top{
    margin-top:0px;
	background-color:#252a3c !important;
}
.navbar-brand{
	padding:0px;
	padding-left:40px;
	margin-top: 12px;
}
.navbar{
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	box-shadow:none;
	border-color:none;
}
.navbar ul{
	font-family: 'Montserrat', sans-serif;
	font-weight:500;
}
.navbar-right{
	padding-right: 0px;
}

.fixed-me{
    transition: all 1s ;
}
.fixed-me{
    padding: 0px  !important;
    margin-bottom: 5px;
    position: fixed;
    top:0;
	z-index:888;
    width: 100%;
	margin-top:-1px;
   /* border-bottom: 3px solid #ccc !important;*/
    background-color:#999;

}
.navbar ul li > ul {
	margin-right:-100px;
}
.navbar-fixed-top.scrolled {
  background-color: #252a3c !important;
  transition: background-color 200ms linear;
  z-index:10000;
}
.navbar-fixed-top.scrolled .header-top{
	display:none;
}
.navbar-fixed-top.scrolled .nav-link {
  color:#555;
}
.navbar-fixed-top.scrolled header{
	margin-bottom: 5px;
}

.btn-outline.btn-white {
    background: 0 0;
    color: #fff;
    border-color: rgba(255,255,255,.2);
}
.right-content {
    border-left: 1px solid rgba(255,255,255,.1);
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
	margin-right:50px;
}
.register {
    margin-right: 20px;
}
.register, .login{
	padding-top:15px; padding-bottom:15px;
}
.btn-outline {
    background: 0 0;
    color: #fff;
    border:1px solid rgba(255,255,255,.2);
}
.btn-second {
    color: #fff;
    background-color: #f36969;
    border-color: #f36969;
}
header .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    letter-spacing: 0;
    padding: 16px 30px;
    font-size: 14px;
    line-height: 1.72;
    border-radius: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.btn>i {
    font-size: 14px;
    margin-right: 5px;
}


*{margin:0;padding:0;text-decoration:none}
header{position:relative;width:100%; z-index:99999; padding-right:50px; font-family: 'Montserrat', sans-serif; background: #252a3c;
color: #fff; border-top: 2px solid #23c0e9; border-bottom: 1px solid rgba(255,255,255,.05); padding-right: 20px; padding-top: 15px; padding-bottom: 15px;}
.left-content {
    border-right: 1px solid rgba(255,255,255,0.2);
    padding-right: 20px;
    padding-top: 25px;
    padding-bottom: 25px;
	margin-right:80px;
}
nav{position:relative;width:100%;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family: 'Montserrat', sans-serif;}
#cssmenu > ul{
	padding-top:10px;
	padding-bottom:8px;
}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px;font-size:15px;text-decoration:none; text-transform:capitalize; color:#fff;font-weight:500;  font-family: 'Montserrat', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{ color:#fff;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li a:hover, #cssmenu > ul > li a:focus{
	color:#fff;
}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#252a3c;transition:all .25s ease}
#cssmenu ul ul li:hover{color:#ccc;}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:200px;font-size:13px;text-decoration:none;color:#ddd;font-weight:100;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
header{width:100%; background:#252a3c;}
nav{width:100%; background:#252a3c; font-family: 'Montserrat', sans-serif;}
#cssmenu{width:100%; background:#252a3c;}
#cssmenu > ul{
	padding-top:10px;
	padding-bottom:8px;
	background:#fff;
	width:100%;
}
#cssmenu > ul > li > a{padding:17px;font-size:15px;letter-spacing:1px;text-decoration:none; text-transform:uppercase;color:#000;font-weight:500; font-family: 'Montserrat', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#000;}
#cssmenu ul{width:100%;display:none;}
#cssmenu ul li{width:100%;border-top:1px solid #ccc;}
#cssmenu ul li:hover{background:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#fff!important;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#000;background:none; font-weight:500;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700; padding-top:40px;}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer; color:#000; background:#000;}
#cssmenu .submenu-button.submenu-opened{background:#ccc}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#000}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*============================================== hedaer =====================================================*/

/********************************************** slider ************************************************/
.carousel-caption {
  top:25%;
  bottom: auto;
  left:0%;
  right:0%;
  text-align:left;
}
.carousel-caption h2{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#fff;
	font-size: 22px;
	padding-top: 25px;
	text-align:center;
	margin-bottom:10px;
}
.carousel-caption h1 span{
	font-size: 60px;
	color:#fff;
	font-weight: 300;
	text-align:left;
	padding-bottom:40px;
}
.carousel-caption h6{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: rgba(255,255,255,.5);
	text-align:left;
}
.carousel-caption li{
	font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
	color: rgba(255,255,255,.7);
	list-style:none;
	padding-top:8px;
	margin-top:20px;
}
.carousel-caption li i{
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
	color:#23c0e9;
	padding-right: 8px;
}

.search_jobs_inner {
    background: rgba(255,255,255,.1);
	padding-top:10px; padding-bottom:15px; padding-left:20px;
	width:90%;
	margin-bottom:0px;
}
.btn-theme, .viewmore-products-btn {
    color: #fff;
    background-color: #23c0e9;
    border-color: #23c0e9;
}
.btn-theme:hover{
	color: #fff;
    background-color: #14a1c5;
    border-color: #14a1c5;
}
.carousel-caption .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    letter-spacing: 0;
    padding: 12.5px 30px;
    font-size: 14px;
    line-height: 1.72;
    border-radius: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
	margin-top:19px;
}
.form-horizontal input[type=text] {
    line-height: 40px;
    font-size: 14px;
    height: 50px;
    padding: 5px 20px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border: none;
    background: #fff;
    width: 100%;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
	margin-top:20px;
}
.form-horizontal select {
    line-height: 40px;
    font-size: 14px;
    height: 50px;
    padding: 5px 20px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border: none;
    background: #fff;
    width: 100%;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
	margin-top:20px;
}
.start_form{
	margin-top:30px;
}

.category-wrapper-item {
    text-align: center;
    padding: 10px;
    display: block;
}
.category-wrapper-item.default {
    color: rgba(255,255,255,.5);
	text-align:center;
	 position: relative;
}
.category-wrapper-item.default::before {
    content: '';
    -webkit-transition: all .2s ease-in-out 0s;
    -o-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.category-title {
    font-size: 17px;
    margin: 0;
    font-weight: 500;
	color:#fff;
	font-family: montserrat,sans-serif;
}
.widget-job-categories.default .row-item {
    border: 1px solid rgba(255,255,255,.05);
    margin: 0;
}
.widget-job-categories.default .row-item>div {
    padding: 0;
    border-right: 1px solid rgba(255,255,255,.05);
}
.category-wrapper-item.default .icon-wrapper {
    color: #23c0e9;
	font-size: 26px;
    margin: 0 0 10px;
}
.lt:hover .category-wrapper-item.default .icon-wrapper {
    color: #fff;
	font-size: 26px;
    margin: 0 0 10px;
}
.lt{
	width:90%;
	background-color: rgba(255,255,255,0.06) !important;
	margin-top:30px;
}
.lt .col-sm-2{
	padding:25px 15px;
	border: 1px solid #393d4e;
}
.lt .count{
	padding-top:15px;
}
.lt .col-sm-2:hover{
	background:#14a1c5;
}


.cs-profile {
    margin: 0 0 30px;
}
.cs-media {
    margin-bottom: 20px;
	display: inline-block;
}
.cs-profile .cs-media {
    display: inline-block;
    margin: 0 20px 0 0;
    vertical-align: middle;
}
.cs-profile img{
	border-radius:50%;
	height: 100px;
    width: 100px;
	display: inline-block;
	vertical-align:middle;
	margin-top:30px;
}
.cs-profile .info {
    margin-bottom: 10px;
	display: inline-block;
    vertical-align: top;
}
.cs-profile .info h3{
    font: "Raleway", sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
	font-weight:700;
	font-size:20px;
}
.cs-profile .join-date {
    display: block;
    margin: 0 0 10px;
}
.cs-profile .join-date span {
    color: #ccc;
    font-size: 13px;
}
.cs-profile-contact-info li {
    display: inline-block;
    vertical-align: middle;
}
.cs-profile-contact-info li a {
    background-color: #ffffff;
    border-radius: 100%;
    color: #2b4a8b;
    display: inline-block;
    font-size: 12px;
    height: 23px;
    line-height: 26px;
    margin: 0 5px 0 0;
    text-align: center;
    width: 23px;
}
.cs-profile-contact-info li a.cs-candidate-download {
    background-color: inherit;
    border: 1px solid #ffffff;
    border-radius: 20px;
    color: #ffffff;
    height: auto;
    line-height: normal;
    padding: 5px 15px 5px 35px;
    position: relative;
    width: auto;
}
.cs-profile-contact-info li a.cs-candidate-download:before {
    color: #fff;
    content: "\f019";
    font-family: "FontAwesome";
    left: 15px;
    position: absolute;
    top: 8px;
}
.cs-profile-contact-info .fa-facebook{
	color:#2b4a8b;
	padding-left:6px;
	font-size:15px;
}
.cs-profile-contact-info .fa-twitter{
	color:#1f94d9;
	padding-left:3px;
	font-size:15px;
}
.cs-profile-contact-info .fa-linkedin{
	color:#10598c;
	padding-left:5px;
	font-size:15px;
}
.cs-profile-contact-info .fa-google-plus{
	color:#d83936;
	padding-left:3px;
	font-size:14px;
}

.candidate-custom-nav ul{
	display:inline-block;
	padding-top:30px;
}
.candidate-custom-nav ul li{
	display:inline-block;
	margin: 0 14px;
}
.candidate-custom-nav li a {
    color: #ccc;
    display: inline-block;
    font-size: 13px;
    outline: none;
    padding: 0 0 20px;
    position: relative;
    text-decoration: none;
	font-family: "Montserrat", sans-serif;
}



.candidate_detail{
	padding-top:30px; padding-bottom:80px;
}

#about .listing-inner {
    border-bottom: 1px solid #f0f1f2;
    border-top: none;
	    padding-bottom: 12px;
    padding-top: 12px;
}
#about li i {
    color: #919eac;
    font-size: 26px;
    margin: 0 20px 0 0;
	vertical-align: middle;
    width: 25px;
	display:inline-block;
}
#about .cs-text {
    width: 70%;
	display: inline-block;
    line-height: 15px;
    vertical-align: middle;
}
#about span {
    color: #616161;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 5px;
}
#about .cs-text strong {
    color: #333333;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
}


.candidate_detail p {
    font: Normal 13px/23px "Montserrat", sans-serif !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
    color: #757575 !important;
}




.inner{
	margin-top:50px;
}
.cd_title{
	display: block;
    margin-bottom: 30px;
	margin: 0 0 20px;
	border-color: #00ccff !important;
	color: #00ccff !important;
}
.cd_title i{
	border: 2px solid;
    border-radius: 100%;
    display: inline-block;
    font-size: 17px;
    height: 33px;
    line-height: 28px;
    margin: 0 15px 0 0;
    text-align: center;
    width: 33px;
}
.cd_title h4{
	font: 700 Normal 18px/18px "Raleway", sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    color: #424242 !important;
	display: inline-block;
    margin: 0;
}
.cd-education {
    margin: 0 0 30px 0;
}
.cd-education ul{
	padding: 0 0 0 55px;
	margin-top: 0;
    margin-bottom: 10px;
}
.cd-education ul li{
	list-style: outside none none;
    margin: 0 0 10px;
    padding: 0 0 20px 25px;
    position: relative;
	font: Normal 13px/23px "Montserrat", sans-serif !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
    color: #757575 !important;
}
.cd-education ul li:before {
    background-color: #eeeeee;
    border-radius: 100%;
    content: "";
    height: 9px;
    left: -4px;
    position: absolute;
    top: 8px;
    width: 9px;
}
.cd-education ul li:after {
	border-left: 1px solid #eeeeee;
    content: "";
    height: 92%;
    left: 0;
    position: absolute;
    top: 22px;
    width: 1px;
}
.cd-education .cs-title {
    float: left;
    margin: 0 25px 0 0;
	font: Normal 13px/23px "Montserrat", sans-serif !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
    color: #757575 !important;
}
.cd-education h6{
	font: 700 Normal 14px/20px "Raleway", sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    color: #424242 !important;
	display: inline-block;
    margin: 0;
}
.cd-education .cd-title span {
    color: #999999;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 0 5px;
}
.cd-education .cd-title span .cd-institute {
    display: block;
    font-size: 14px;
    margin: 0;
	color: #999999;
	font: Normal 13px/23px "Montserrat", sans-serif !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
	list-style:none;
}
.cs-candidate-detail .education-detail p{
	font: Normal 13px/23px "Montserrat", sans-serif !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
    color: #757575 !important;
}


.cd-education .progress-info {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 55px;
    width: 100%;
}
.cd-education h6{
	font:"Montserrat", sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    color: #424242 !important;
	font-weight:700;
	font-style:normal;
	font-size:14px;
	padding-bottom:10px;
}
.cd-education .progress-info small {
    color: #555;
    float: right;
    font-size: 12px;
	padding-left:25px;
}
.cd-education  .skill-bar.progress {
    background-color: #e5e5e5;
    border-radius: 0 25px 25px 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 11px;
    margin-left: 55px;
	overflow: hidden;
}
.cd-education .cs-bgcolor{
	background:#00b2de;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .second_job_form{
	margin-top:40px;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .second_job_form{
	margin-top:40px;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .second_job_form{
	margin-top:40px;
}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .second_job_form{
	margin-top:-100px;
}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .second_job_form{
	margin-top:-100px;
}
}
.second_job_form h6 {
	font-family:"Montserrat", sans-serif !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    color: #424242 !important;
	font-weight:700;
	font-size:16px;
	padding-top:20px;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font-size:12px; font-family: "Montserrat", sans-serif; font-weight:400;}

#contact {
	background:#f5f5f5;
	margin:0px 0;
	padding-left:15px; padding-right:15px;
    border: 1px solid #e4e4e4;
}
fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	color:#222;
}
#contact ::placeholder{
	color:#999;
}
#contact .g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 19em;
}
#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:120px;
	max-width:100%;
    resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0CF;
	color:#FFF;
	margin:0 0 5px;
	padding:20px 10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#222;
}
:-moz-placeholder {
 color:#222;
}
::-moz-placeholder {
 color:#222;
}
:-ms-input-placeholder {
 color:#222;
}
/********************************************** slider ************************************************/



/********************************************** footer ************************************************/
.footer{
	background:url(../images/footerback.jpg) no-repeat top/cover;
}
.subscribe_section{
	padding-bottom: 50px;
	padding-top: 65px;
	background-color: rgba(255,255,255,0.05) !important;
}
.subscribe_section .subscribe-text h1 {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  line-height: 1.4;
}
.subscribe_section .subscribe-text p {
  font-size: 16px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  line-height: 1.62;
  color: rgba(255, 255, 255, 0.7);
}
.subscribe_section .subscribe-right-section {
  overflow: hidden;
}
.subscribe_section .form {
  text-align: left;
}
.subscribe_section .form input {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  display: inline-block;
  font-weight: 400;
  height: 46px;
  margin-right: 21px;
  padding-left: 35px;
  width: 57%;
  font-family: "Lato", sans-serif;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-color: #fff;
  font-size: 14px;
  color: #555;
}
.subscribe_section .form input::placeholder{
	color: #555;
}
.subscribe_section .form input::-webkit-placeholder{
	color: #555;
}
.subscribe_section .form input::-moz-placeholder{
	color: #555;
}
.subscribe_section .form .btn-second {
    color: #fff;
    background-color: #f36969;
    border-color: #f36969;
}
.subscribe_section .form .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    letter-spacing: 0;
    padding: 12px 30px;
    font-size: 14px;
    line-height: 1.72;
    border-radius: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.footer h2{
	font-size: 20px;
    margin: 0 0 20px;
    font-weight: 700;
    position: relative;
    padding: 0 0 14px;
    text-transform: uppercase;
	margin-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.4;
    color: #fff;
	text-align:left;
	padding-top:15px; 
	padding-left:20px;
}
.footer h2:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 20px;
    width: 7px;
    height: 1px;
    background: #23c0e9;
}
.footer h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 30px;
    width: 29px;
    height: 1px;
    background: #23c0e9;
}
.footer .main_link{
	padding-top:80px; padding-bottom:80px;
}
.footer ul{
	padding-left:20px;
	font-family: "Lato", sans-serif;
}
.footer ul li {
    margin: 0 0 10px;
    color: #23c0e9;
}
.footer ul li a {
    color: #ceced0;
	font-size:16px;
}
.footer ul li a:before {
    color: #f36969;
    margin-right: 12px;
    font-family: 'FontAwesome';
    content: "\f0da";
}
.footer .main_link p{
	color: #ceced0;
    font-size: 16px;
    font-weight: 400;
	font-family: "Lato", sans-serif;
	padding-left:20px;
}
.footer .readmore-link{
	padding-left:20px;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
	color: #ceced0;
	font-family: "Lato", sans-serif;
	margin-top:30px;
}
.footer .readmore-link .fa{
	padding-right:5px;
}
.footer .readmore-link a{
	font-size: 14px;
	color: #ceced0;
	font-family: "Lato", sans-serif;
}


.footer-copy {
    padding: 30px 40px 50px 40px;
	font-family: "Lato", sans-serif;
	border-top: 1px solid #262b3c;
}
.footer-copy p {
    color: #9d9d9d;
    margin: 0;
    text-align: center;
    font-size: 16px;
	font-family: "Lato", sans-serif;
}
.footer-copy p a{
	color:#9d9d9d;
	font-family: "Lato", sans-serif;
}
/********************************************** footer ************************************************/